
extends base.pug
- load static
- load crispy_forms_tags


block content
  div.d-flex.flex-column.container-main 
      - include 'includes/title.pug'  with title='Puerto de datos SIEDU'
    .row.justify-content-center
        .col-md-6
          h1 Módulo para portar datos SIEDU INE
    .row.justify-content-center
        .col-md-6
            form(method="POST")
                {% csrf_token %}
                p
                  input(type="submit" value="Portar SIEDU CARTOGRAFIA" name="siedu-cartografia" onclick="return confirm('estás seguro de comenzar la importación de los datos SIEDU CARTOGRAFIA INE?')").box-btn-01
                    | Hace click aquí
                  input(type="submit" value="Portar SIEDU INDICADORES" name="siedu-indicadores" onclick="return confirm('estás seguro de comenzar la importación de los datos SIEDU INDICADORES INE?')").box-btn-01
                    | Hace click aquí